function FileData_Pairs(x)
{
x.t("interfaces","volatile");
x.t("example","example");
x.t("example","illustrates");
x.t("example","above");
x.t("parameter","description");
x.t("parameter","entry");
x.t("parameter","specifies");
x.t("parameter","omitted");
x.t("parameter","global");
x.t("(p)","bearer");
x.t("(p)","[30]");
x.t("(p)","specifies");
x.t("(p)","content");
x.t("below","first");
x.t("isdn","anlaog");
x.t("isdn","14400bps");
x.t("isdn","call");
x.t("rather","using");
x.t("create","profile");
x.t("description","bearer");
x.t("related","commands");
x.t("always","pap");
x.t("avoids","problems");
x.t("recommend","values");
x.t("user","name");
x.t("gprs","parameter");
x.t("gprs","always");
x.t("gprs","connection");
x.t("gprs","access");
x.t("gprs","entry");
x.t("gprs","tel");
x.t("gprs","dialup");
x.t("last","siemens");
x.t("last","character");
x.t("uses","circuit");
x.t("bearer","specified");
x.t("bearer","service");
x.t("err","write");
x.t("err","reference");
x.t("modified","select");
x.t("mode","isdn");
x.t("mode","csd");
x.t("dialup123","145.146.147.148");
x.t("dialup123","primary");
x.t("trans\u00adfer","network");
x.t("num\u00adber","49800654321");
x.t("21.2","sjnet");
x.t("response","(s)");
x.t("pin","asc0");
x.t("reset","bearer");
x.t("reset","dns");
x.t("reset","timeout");
x.t("reset","note");
x.t("reset","password");
x.t("\u00adsists","maximal");
x.t("automated","network");
x.t("connection","gprs");
x.t("connection","syntax");
x.t("connection","terminated");
x.t("connection","using");
x.t("siemens","parameter");
x.t("needed","automated");
x.t("sjnet=","bearer");
x.t("sjnet=","response");
x.t("sjnet=","csd");
x.t("default","setting");
x.t("automatically","data");
x.t("access","uses");
x.t("access","via");
x.t("access","parameters");
x.t("access","point");
x.t("access","dialup");
x.t("command","sjnet=");
x.t("command","sjnet");
x.t("command","allows");
x.t("mux1","mux2");
x.t("bitrate","9600");
x.t("bitrate","omitted");
x.t("bitrate","examples");
x.t("cgatt","recommend");
x.t("sjnet","bearer");
x.t("sjnet","response");
x.t("sjnet","write");
x.t("sjnet","csd");
x.t("sjnet","dialup");
x.t("list","supported");
x.t("mux2","mux3");
x.t("determines","bitrate");
x.t("145.146.147.148","example");
x.t("145.146.147.148","parameter");
x.t("145.146.147.148","sjnet");
x.t("145.146.147.148","phone");
x.t("cme","error");
x.t("mux3","charge");
x.t("assignment","avoids");
x.t("network","parameter");
x.t("network","connection");
x.t("network","access");
x.t("network","login");
x.t("network","idle");
x.t("network","connections");
x.t("network","activities");
x.t("network","unable");
x.t("network","server");
x.t("entry","point");
x.t("applies","last");
x.t("applies","14400");
x.t("timeouts","slow");
x.t("depends","bearer");
x.t("selects","mode");
x.t("recommended","manual");
x.t("test","command");
x.t("num","access");
x.t("specified","dotted");
x.t("specified","csd");
x.t("via","gprs");
x.t("handle","automatic");
x.t("unintentional","timeouts");
x.t("name","access");
x.t("name","con");
x.t("name","login");
x.t("name","user1");
x.t("wait","network");
x.t("slow","network");
x.t("manual","dns");
x.t("addresses","rather");
x.t("[30]","...21600");
x.t("parameters","21.2");
x.t("parameters","needed");
x.t("parameters","sjnet");
x.t("parameters","java");
x.t("none","(p)");
x.t("illustrates","configure");
x.t("profile","circuit");
x.t("profile","contains");
x.t("tel","num");
x.t("appended","phone");
x.t("place","value");
x.t("allows","create");
x.t("phone","num\u00adber");
x.t("phone","number");
x.t("address","145.146.147.148");
x.t("address","specified");
x.t("address","format");
x.t("destination","analog");
x.t("write","command");
x.t("9600","bps");
x.t("characters","parameter");
x.t("characters","isdn");
x.t("characters","therefore");
x.t("problems","case");
x.t("contain","additional");
x.t("device","(default)");
x.t("dns","list");
x.t("dns","assignment");
x.t("dns","address");
x.t("dns","(str)");
x.t("dns","assigned");
x.t("dns","timeout");
x.t("dns","service");
x.t("dns","server");
x.t("(nameserver)","dialup");
x.t("commands","21.2");
x.t("point","depends");
x.t("point","name");
x.t("point","(str)");
x.t("point","login");
x.t("supported","timeout");
x.t("error","err");
x.t("error","cme");
x.t("2400","bps");
x.t("syntax","test");
x.t("automatic","dns");
x.t("select","isdn");
x.t("first","character");
x.t("means","timeout");
x.t("number","modified");
x.t("number","determines");
x.t("number","selects");
x.t("number","phone");
x.t("number","contain");
x.t("number","seconds");
x.t("number","contains");
x.t("terminated","automatically");
x.t("specifies","gprs");
x.t("specifies","primary");
x.t("specifies","login");
x.t("specifies","java");
x.t("specifies","dialup");
x.t("specifies","password");
x.t("may","unintentional");
x.t("con","\u00adsists");
x.t("format","e.g");
x.t("properly","handle");
x.t("ath","gprs");
x.t("pap","examples");
x.t("(str)","cscs");
x.t("added","phone");
x.t("omitted","default");
x.t("omitted","dns");
x.t("assigned","net\u00adwork");
x.t("49800654321","user");
x.t("49800654321","user1");
x.t("49800654321h","user1");
x.t("reference","(s)");
x.t("primary","dns");
x.t("dotted","address");
x.t("login","name");
x.t("login","(str)");
x.t("login","password");
x.t("java","related");
x.t("java","network");
x.t("anlaog","call");
x.t("e.g","145.146.147.148");
x.t("idle","timeout");
x.t("greater","seconds");
x.t("14400bps","sjnet=");
x.t("value","means");
x.t("additional","characters");
x.t("csd","parameter");
x.t("csd","gprs");
x.t("csd","49800654321");
x.t("csd","49800654321h");
x.t("csd","dialup");
x.t("usb","mux1");
x.t("charge","last");
x.t("dialup","connection");
x.t("dialup","access");
x.t("dialup","network");
x.t("dialup","phone");
x.t("circuit","switched");
x.t("connections","parameter");
x.t("(s)","pin");
x.t("(s)","sjnet");
x.t("read","command");
x.t("authentication","mode");
x.t("data","trans\u00adfer");
x.t("data","connection");
x.t("(default)","sjnet=");
x.t("(default)","bitrate");
x.t("(default)","omitted");
x.t("(default)","4800");
x.t("configure","profile");
x.t("timeout","response");
x.t("timeout","error");
x.t("timeout","number");
x.t("timeout","read");
x.t("timeout","(num)");
x.t("timeout","terminate");
x.t("timeout","seconds");
x.t("switched","network");
x.t("switched","data");
x.t("examples","example");
x.t("examples","below");
x.t("cscs","(p)");
x.t("cscs","none");
x.t("case","network");
x.t("values","greater");
x.t("user1","dialup123");
x.t("user1","password");
x.t("global","interfaces");
x.t("choose","bitrate");
x.t("character","appended");
x.t("character","added");
x.t("bps","bearer");
x.t("bps","applies");
x.t("bps","9600");
x.t("bps","2400");
x.t("bps","(default)");
x.t("(num)","idle");
x.t("activities","place");
x.t("above","phone");
x.t("otherwise","may");
x.t("note","authentication");
x.t("asc0","asc1");
x.t("unable","properly");
x.t("asc1","usb");
x.t("volatile","reset");
x.t("call","(default)");
x.t("call","choose");
x.t("call","analog");
x.t("service","parameter");
x.t("service","gprs");
x.t("service","entry");
x.t("service","(str)");
x.t("service","csd");
x.t("14400","bps");
x.t("used","recommended");
x.t("terminate","circuit");
x.t("setting","9600");
x.t("setting","analog");
x.t("using","cgatt");
x.t("using","automatic");
x.t("using","ath");
x.t("password","dialup123");
x.t("password","access");
x.t("password","dns");
x.t("password","(str)");
x.t("net\u00adwork","used");
x.t("4800","bps");
x.t("therefore","destination");
x.t("maximal","characters");
x.t("analog","applies");
x.t("analog","device");
x.t("analog","call");
x.t("contains","parameters");
x.t("contains","additional");
x.t("content","parameter");
x.t("server","addresses");
x.t("server","address");
x.t("server","(nameserver)");
x.t("seconds","(p)");
x.t("seconds","wait");
x.t("seconds","otherwise");
x.t("...21600","specifies");
}
